[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.DragTarget

The control object to which the current object is to be dragged (target)

## Declaration

Source position: controls.pp line 361

`public property TDragObject.DragTarget: TControl read FDragTarget write FDragTarget;`

## Description

Reads or writes flag with identity of the target control object to which the currect object is to be dragged

The latest version of this document can be found at lazarus-ccr.sourceforge.net.